local fn = _gn(0x0361096D6CE4372C)
--- CLEAR_PLAYER_HAS_DAMAGED_AT_LEAST_ONE_NON_ANIMAL_PED
-- @param player :
function Global.ClearPlayerHasDamagedAtLeastOneNonAnimalPed(player)
	return _in2(fn, player)
end
